WordPress Plugins

All plugins from Wordpress.org directory listed here

Lynechat

00
Version: 1.0.0 - Requires: 4.7 - Compatible up to: 5.6 - Last updated: 5 days ago - Downloads: 22

A free plugin to add messenger to your website with minimum efforts

Atlasmic Live Chat

00
Version: 1.0.1 - Requires: 3.0 - Compatible up to: 5.6 - Last updated: 2 days ago - Downloads: 12

Live chat, sales, marketing and analytics - everything you need to run a modern business online on Wordpress. Boost your sales today.

Cache XML Sitemap Generated By SEO Plugins

00
Version: 1.0.1.1 - Requires: - Compatible up to: 5.6 - Last updated: 5 days ago - Downloads: 29

Cache XML Sitemap Generated By SEO Plugins caches all the sitemaps generates by plugins like…

Goldnet Sip Simple

00
Version: 1.0.0 - Requires: 3.1 - Compatible up to: 5.6 - Last updated: 1 day ago - Downloads: unknown

Make phone calls directly on your website!

FraudSentinel Bots & Fraud Detection

00
Version: 1.0 - Requires: 5.2 - Compatible up to: 5.6 - Last updated: 1 week ago - Downloads: 22

FraudSentinel Bots & Fraud Detection plugin allows you to connect your website to the FraudSentinel…

WP Dummy Content Generator

00
Version: 1.0.0 - Requires: 4.0 - Compatible up to: 5.6 - Last updated: 2 days ago - Downloads: 22

This plugin is purely made by developers and for developers. Use this plugin to generate…

Accessible Tooltips

1001
Version: 1.2 - Requires: 5.6 - Compatible up to: 5.6 - Last updated: 4 days ago - Downloads: 23

An extension to make accessible tooltips easily using the awesome TippyJS library (https://atomiks.github.io/tippyjs/).

GRC Contact API for Sendinblue

00
Version: 1.0.0 - Requires: 4.9 - Compatible up to: 5.6 - Last updated: 4 days ago - Downloads: 11

The GRC Contact API for Sendinblue plugin allows you to send data from a Sendinblue form to create a contact in the CRM GRC Contact.

Ni Purchase Order(PO) For WooCommerce

00
Version: 1.1.1 - Requires: 4.7 - Compatible up to: 5.6 - Last updated: 3 days ago - Downloads: 11

Ni Purchase Order (PO) For WooCommerce gives you the option to create the product purchase order for product vendor or supplier.   

Current Post

00
Version: 1.0.1 - Requires: 3.0 - Compatible up to: 5.6 - Last updated: 1 day ago - Downloads: 24

This is a shortcode to display current post information.

Taiwan Address Selector Extension for Contact Form 7

00
Version: 1.0.0 - Requires: 5.2 - Compatible up to: 5.6 - Last updated: 2 days ago - Downloads: 11

An extension that helps you make a new tag for Contact Form 7 to add Taiwan address. This plugin is based on the wonderful work of Denny Kuo on the G …

User Generator

00
Version: 1.0.0 - Requires: 5.0 - Compatible up to: 5.6 - Last updated: 4 days ago - Downloads: 11

Generates random users for your WordPress site with completed profiles

iFrame Me

00
Version: 1.0.0 - Requires: 5.0 - Compatible up to: 5.6 - Last updated: 5 days ago - Downloads: 22

Easily add iframe with a simple shortcode [iframe_me]https://example.com[/iframe_me]

Clear comments

00
Version: 1.0.1 - Requires: 3.9 - Compatible up to: 5.6 - Last updated: 2 days ago - Downloads: 22

This plugin replaces words from the stop list with asterisks ****

Buba Blocks

00
Version: 1.0.0 - Requires: 5.0 - Compatible up to: 5.6 - Last updated: 1 week ago - Downloads: 33

Supercharge WordPress Gutenberg editor plugin with 6 new blocks.

Foxlis Geo

00
Version: 1.1 - Requires: 5.6 - Compatible up to: 5.6 - Last updated: 1 day ago - Downloads: 33

Get visitor geo-location by ip-address. Redirecting visitor based on geolocation conditions.

Chat button for ISL Pronto

00
Version: 1.0 - Requires: 5.0 - Compatible up to: 5.6 - Last updated: 1 week ago - Downloads: 11

Add a chat button to your site for use with ISL Pronto. This plugin is…

PureDevs Customer History for WooCommerce

00
Version: 1.0.0 - Requires: 4.0 - Compatible up to: 5.6 - Last updated: 3 days ago - Downloads: 11

PureDevs Customer History for WooCommerce helps you understand how your customers behave on your site. It allows you to see how many pages they have v …

Payzee

00
Version: 1.0.0 - Requires: 5.2 - Compatible up to: 5.6 - Last updated: 4 days ago - Downloads: 11

Payzee WooCommerce modülü, Türkiye’nin ilk ve tek FinTech servis platform sağlayıcı (FaaS) şirketi Birleşik Ödeme Hizmetleri ve Elektronik Para A.Ş.

Elegant Catalogs

00
Version: 1.0.0 - Requires: - Compatible up to: 5.6 - Last updated: 1 week ago - Downloads: 22

Connect WooCommerce to the Elegant Catalogs Catalog Builder for WooCommerce.